body {background-color:#99ebf8}

img{width: 40%; }

p{ font-size: 25px;
	font-family: arial; 
    text-align: justify;}


ul, ol{ font-size: 20px;
    font-family: arial; }

h1 { font-size: 40px;
     font-family: optima;
     font-weight: bold;
     text-align: center;
     border-width: 5px;
     border-style: solid;
     border-color: black;
     margin-top: 10px;
     margin-bottom: 50px;
     margin-left: 15%;
     margin-right: 15%;
     padding: 15px; 
     box-shadow: 5px 5px; }